@charset "utf-8";

 @media (max-width: 570px) {

*
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h1
{
	font-size: 32px;
	line-height: 35px;
}

h2
{
	font-size: 27px;
	line-height: 30px;
}

h3
{
	font-size: 23px;
	line-height: 26px;
}

h4
{
	font-size: 20px;
	line-height: 23px;
}

.wrapper
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
	position: relative;
	min-width: 300px;
}

.header, .header.title
{
	height: 180px;
}

.headerBg
{
	background-position: -180px top;
}

.showMenu
{
	display: block;
	background-image: url(../images/ic_menu_white_48dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #b43535;
	height: 46px;
	width: 50px;
	position: absolute;
	top: 18px;
	right: 35px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

body.title .showMenu
{
	display: none;
}

.showMenu.focus
{
	background-color: #F8C301;
}

.logo, .title .logo
{
	left: 18px;
	top: 80px;
	background-size: contain;
	width: 86%;
}

.napis.n1, .title .napis.n1
{
	display: none;
}

/*.napis.n1, .title .napis.n1
{
	background-image: url(../images/logo-napis1-small.png);
	left: 40px;
	top: 70px;
	background-size: contain;
	width: 80%;	
}

.en .napis.n1, .cz .napis.n1
{
	left: 37px;
	top: 187px;
	width: 166px;
	height: 79px;
}*/

.napis.n2
{
	display: none;
}

.topLinks
{
	position: absolute;
	left: 18px;
	top: 18px;
}

.topLinks div
{
	float: left;
	border-right-width: 0px;
}

.language a
{
	line-height: 32px;
	height: 32px;
	font-size: 16px;
}

.mail
{
	display: none;
}

.mainImage, .title .mainImage
{
	display: none;
}

.contentBg
{
	background-image: none;
}

.mainMenu, .mainMenu.title
{
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: inherit;
}

.mainMenu ul
{
	position: relative;
	z-index: 50;
	text-align: left;
}

body:not(.title) .mainMenu ul
{
	position: absolute;
	z-index: 250;
	text-align: left;
	padding: 10px;
	background-color: #333D1A;
    top: -180px;
	right: 0px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	display: none;
}

.mainMenu ul li
{
	width: 100%;
	min-width: 280px;
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-right: 0px;
	margin-left: 0px;
	border: 4px solid #22290F;
	margin-bottom: 4px;
}

.mainMenu ul li a
{
	width: 100%;
	height: inherit;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	text-align: inherit;
}

.mainMenu ul li a, .mainMenu.title ul li a
{
	height: inherit;
	background-repeat: no-repeat;
	background-position: 30px center;
	line-height: inherit;
	margin: 0px;
	padding-bottom: 22px;
	padding-top: 22px;
	padding-left: 90px;
}

.mainMenu ul li #uvod, .mainMenu.title ul li #uvod
{
	background-image: url(../images/ico-uvodni.png);
}

.mainMenu ul li #uvod.active, .mainMenu ul li #uvod.active:hover
{
	background-image: url(../images/ico-uvodni-active.png);
}

.mainMenu ul li #informace, .mainMenu.title ul li #informace
{
	background-image: url(../images/ico-informace.png);
}

.mainMenu ul li #informace.active, .mainMenu ul li #informace.active:hover
{
	background-image: url(../images/ico-informace-active.png);
}

.mainMenu ul li #galerie, .mainMenu.title ul li #galerie
{
	background-image: url(../images/ico-galerie.png);
	background-position: 30px center;
}

.mainMenu ul li #galerie.active, .mainMenu ul li #galerie.active:hover
{
	background-image: url(../images/ico-galerie-active.png);
}

.mainMenu ul li #vstupenky, .mainMenu.title ul li #vstupenky
{
	background-image: url(../images/ico-vstupenky.png);
	background-position: 27px center;
}

.mainMenu ul li #vstupenky.active, .mainMenu ul li #vstupenky.active:hover
{
	background-image: url(../images/ico-vstupenky-active.png);
}

.mainMenu ul li #kontakty, .mainMenu.title ul li #kontakty
{
	background-image: url(../images/ico-kontakty.png);
	background-position: 28px center;
}

.mainMenu ul li #kontakty.active, .mainMenu ul li #kontakty.active:hover
{
	background-image: url(../images/ico-kontakty-active.png);
}

.wrapper.submenuWrap
{
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 5px;
}

.subMenu
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.subMenu ul
{
	display: block;
}

.subMenu li
{
	display: block;
	margin: 4px;
}

.subMenu li a
{
	display: block;
	font-size: 17px;
	height: inherit;
	line-height: 22px;
	padding: 12px;
}

.moreButt.newsButt
{
	text-align: center;
	float: none;
}

.photoStrip
{
	display: none;
}

.quickLinks
{
	height: inherit;
	padding-top: 20px;
	padding-bottom: 20px;
}

.quickLinks ul li
{
	display: block;
}

.quickLinks ul li a
{
	width: auto;
	min-width: 280px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 4px;
}

.articlePreview
{
	width: auto;
	min-width: 280px;
	border-left-width: 0px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #22290F;
	display: block;
	line-height: 20px;
}

.articlePreview.a3
{
	border-right-width: 0px;
}

.articlePreview img
{
	margin-bottom: 20px;
}

.gallery .item
{
	height: 90px;
	width: 87px;
	margin-right: 6px;
	margin-bottom: 6px;
}

.newsBg h2, .about h2
{
	font-size: 26px;
	text-align: center;
}

.new .newPicture
{
	float: none;
	width: 280px;
	margin-right: 0px;
	border-radius: 3px;
}

.new .newPicture.noPhoto
{
	display: none;
}

.about
{
	padding-top: 40px;
	padding-bottom: 80px;
	padding-right: 20px;
}

.about h2
{
	line-height: 28px;
	text-align: left;
}

.aboutImage
{
	display: none;
}

.footerBgImage
{
	width: 320px;
}

.footer
{
	padding-top: 220px;
	padding-bottom: 80px;
}

.footer .block
{
	border-left-width: 0px;
	padding-right: 0px;
	padding-left: 0px padding-bottom: 0px;
	float: none;
	padding-top: 0px;
	padding-bottom: 20px;	
	min-height: inherit;	
}

.footerMenu a
{
	line-height: 34px;
	font-size: 24px;
}

.block1
{
	display: none;
}

.copyright
{
	line-height: 18px;
	font-size: 16px;
}

.footerHr
{
	display: block;
	border-bottom: 2px dotted #778653;
	border-top-style: none;
	border-top-width: 0;
	clear: both;
	height: 0;
	margin-bottom: 18px;
	margin-top: 18px;
}

.footer .switchMobile
{
	font-size: 14px;
	padding-top: 0px;
	text-align: center;
}

.footer .switchMobile a
{
	font-weight: normal;
	line-height: 40px;
	background-repeat: no-repeat;
	background-position: left center;
	height: 40px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer .switchMobile .desktop
{
	background-image: url(../images/icon-desktop-bigger.gif);
}

.footer .switchMobile .mobile
{
	padding-left: 20px;
	background-image: url(../images/icon-mobile-bigger.gif);
}

.goBack
{
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 20px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select
{
	width: 100%;
}

.tableForm
{
}

.tableForm .of
{
	display: block;
	overflow: auto;
	width: 280px;
}

.tableForm > tbody > tr > td
{
	display: block;
	padding: 2px 0px;
	width: auto;
}

.tableForm > tbody > tr > td:first-child
{
	padding: 0;
	padding-top: 5px;
}

.tableForm > td.desc
{
	padding-bottom: 0px;
}
}